
/*   Form styles */
div.createaccount {
	width: 100%;
	margin: 10px 0px 10px 10px;
	min-height:350px;
}

div.accountmessage {
	margin: 50px 100px 50px 150px;
	border: solid 1px  #A51008;
	width: 55%; 
	padding: 40px; 
	background-color:white;
}

form {
  margin: 0px;
  padding: 0;
  font-size: 95%;
  width: 100%;
}

form fieldset {
  clear: both;
  font-size: 100%;
  border-color: red;
  border-width: 1px 0 0 0;
  border-style: solid none none none;  
  padding: 3px;
  margin: 0px;
  width: 98%;
}

form fieldset.submit {
  clear: both;
  font-size: 100%;
  border:none;
  padding: 3px;
  margin: 0 0 0 0;
  width: 100%;
}

form fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #000000;
  margin: 0 0 0 0;
  padding: 0 5px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

label {
  font-size: 95%;
  text-align:right;
  color: black;
}

input, select  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 95%;
  color: #000000;
  border: 1px solid #666666;
}

form div.inputContainer {
  clear: left;
  display: block;
  width: 550px;
  zoom: 1;
  margin: 5px 0 0 0;
  padding: 1px 3px;
}

form fieldset div.notes {
  float: left;
  width: 40%;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #FFFFE1;
  color: #666666;
  font-size: 88%;
}

form fieldset div label {
  display: block;
  float: left;
  width: 30%;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}

form fieldset div.notes h4 {
	background-image: url(help.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 3px 0 3px 27px;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #000000;
	color: #000000;
	font-size: 110%;
}

form fieldset div.notes p {
	padding-top: 3px;
}

form fieldset div.inputContainer input.usererror, select.usererror {
	border: 1px solid red;
}

form fieldset div.inputContainer select.usererror {
	border: 1px solid red;
}

span.usererror {
	background-image: url(alert.gif);
	background-repeat: no-repeat;
	background-position: left; 
	width: 18px;
}
span.userrequired {
	background-image: url(asterisk.gif);
	background-repeat: no-repeat;
	background-position: left; 
	width: 18px;
}

form fieldset  div.inputContainer label, label.required {
  font-weight: bold;
}

label.selector {
  text-align:left;
  width: 50%;
  display: inline;
}

form div small {
  display: block;
  margin: 0 0 5px 142px;
  padding: 1px 3px;
  font-size: 88%;
  zoom: 1;
}

.radiotype {
	border: none;
}

div.newaccounts	{
	width:95%; 
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

div.message {
	margin-left: 150px;
	margin-right:150px;
	padding: 15px;
	border: 1px solid red;
	background-color: #FFFFE1;
	color: #666666;
	font-size: 88%;
}

div.message h4 {
  	background-image: url(alert.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 3px 0 3px 27px;
  	border-width: 0 0 1px 0;
  	border-style: solid;
  	border-color: #000000;
  	color: #000000;
  	font-size: 110%;
}

div.message p {
	padding-top: 3px;
	color: #000000;
}

div.message ul {
	margin-left: 25px;
	padding-bottom: 5px;
	color: #000000;
}

.button	{ 
	border: 3px double #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0.25em;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 75%;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	height: 25px;
	letter-spacing:.12em; 
}
	
